#cssmenu ul { margin: 0; padding: 0; -webkit-user-select: none;
	-webkit-touch-callout: none;}
#cssmenu li { margin: 0; padding: 5px 0px 5px 0px;  z-index:99; }
#cssmenu a { margin: 0; padding: 0; }
#cssmenu ul {list-style: none; }
#cssmenu a {text-decoration: none;}
#cssmenu { width:980px; padding:0px 0px 0px 0px; float:left; border-bottom:1px dotted #666; border-top:1px dotted #666; margin-bottom:8px; margin-left:10px;}


#cssmenu > ul > li {
    float: left;
    margin-left: 0px;
    position: relative;
}

#cssmenu > ul > li > a {
  color:#ffffff;
    font-family:Arial, Helvetica, sans-serif, "Eurostile Condensed";
    font-size: 14px; font-weight:normal;
    line-height: 40px;
	background:url(../images/arrow_down.png) right no-repeat;
padding: 6px 20px 8px 25px; width:120px !important;
border-right:1px dashed #666;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#cssmenu > ul > li > a:hover {color: #d9d724; background:url(../images/arrow_down.png) right no-repeat; width:120px !important; padding: 6px 20px 8px 25px;}


#cssmenu > ul > li > ul {
    opacity: 0;
	float:left;
    visibility: hidden;
    padding: 13px 0px 15px 0px;
    background-color:  #666666;
    text-align: left;
    position: absolute;
    top: 55px;
    width: 210px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
	color:#ffffff;
    top: 50px;
    visibility: visible;
}

#cssmenu > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent #666666 transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 20%;
    margin-left: -10px;
}

#cssmenu > ul ul > li { position: relative; border-bottom:1px solid #787777;}

#cssmenu ul ul a{
    color: #ffffff;
    font-family: Verdana, 'Lucida Grande';
    font-size: 13px;
    background-color:  #666666;
    padding: 5px 8px 4px 16px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
}

#cssmenu ul ul a:hover {background-color: #191919;}


#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 196px;
    padding: 16px 0 20px 0;
    background-color: #666666;
    text-align: left;
    width: 100px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}


#cssmenu ul ul > li:hover > ul { opacity: 1; left: 190px; visibility: visible; width:200px;}


#cssmenu ul ul a:hover{
    background-color: #191919;
    color: #ffffff;
}

.homehover a{ color:#fff;
padding: 6px 20px 8px 15px;
}

.homehover a:hover{
padding: 6px 20px 8px 15px; color:#fff;
}